"D:\clion\CLion 2024.1.4\bin\cmake\win\x64\bin\cmake.exe" -DCMAKE_BUILD_TYPE=Debug "-DCMAKE_MAKE_PROGRAM=D:/clion/CLion 2024.1.4/bin/ninja/win/x64/ninja.exe" -G Ninja -S C:\Users\DELL\Desktop\gmv-gateway-board -B C:\Users\DELL\Desktop\gmv-gateway-board\cmake-build-debug-mingw
-- Minimal optimization, debug info included
-- Configuring done (0.6s)
-- Generating done (0.0s)
-- Build files have been written to: C:/Users/DELL/Desktop/gmv-gateway-board/cmake-build-debug-mingw
